dnl Process this file with autoconf to produce a configure script.
AC_INIT(include/game.h)
AC_PROG_MAKE_SET
AC_PROG_CXX
AC_PROG_RANLIB
AC_SUBST(EXTRA_LDOPTS)
AC_SUBST(hosttype)
AC_CHECK_FUNCS(crypt random rand)
test -d lib ||mkdir lib

AC_OUTPUT(Makefile ps5/Makefile
antichess/Makefile base/Makefile config/commondefs
test/Makefile include/Makefile web/Makefile)


